.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.dy-main .nav{height:70px;width:1000px;background:url(dy_topbg.jpg) no-repeat;overflow:hidden;}
.dy-main .nav .navc{height:37px;width:1000px;margin-top:6px;margin-left:20px;}
.dy-main .nav .navc a{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:40px;padding-right:40px;background:url(dy_navli.gif) no-repeat top right;font-weight:bold;}
.dy-main .nav .navc a:hover{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:40px;padding-right:40px;background:url(dy_navbg_hover.gif) repeat;font-weight:bold;}
.dy-main .nav .navc a.last{background:none;}
.dy-main .nav .navc a.last:hover{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:40px;padding-right:40px;background:url(dy_navbg_hover.gif) repeat;font-weight:bold;}
.dy-main .nav .navc a.point{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:25px;padding-right:25px;background:url(dy_navbg_hover.gif) repeat;font-weight:bold;}
.dy-main .nav .navd{height:22px;line-height:22px;color:#60656f;font-family:"黑体";font-size:12px;padding-left:8px;padding-top:5px;}
.dy-main .nav .navd a{color:#60656f;font-family:"黑体";font-size:12px;}
.dy-main .nav .navdul{height:22px;width:730px;overflow:hidden;float:right;}
.dy-main .nav .navd ul{width:1000px;}
.dy-main .nav .navd ul li{height:22px;line-height:22px;float:left;background:url(dy_li1.gif) no-repeat 0px 8px;padding-left:18px;margin-right:30px;}
.dy-main .nav .navd ul li a{font-size:10px;font-family:"黑体";color:#005dab;}
.dy-main .nav .navd ul li a:hover{ text-decoration:underline;}
.dy-db{width:1000px;text-align:center;border-bottom:1px solid #128BC0;}

.blank5{height:5px;overflow:hidden;}
.blank6{height:6px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}

.line1{height:15px;border-top:1px dashed #FF5000;margin-top:3px;}
.line2{width:116px;height:7px;overflow:hidden;background:#CDAF73;}



.main1{width:1000px;height:1570px;background:url(dy_cbg.gif) repeat-y 553px 0px;}
.moa{width:548px;height:1570px;}
.mob{width:435px;height:1570px;float:right;}

.focus{height:392px;background:#ccc;}


.adbar{margin:auto;margin-right:auto;width:1000px;background:#595758;overflow:hidden;}

.main2{width:1000px;height:895px;background:url(dy_cbg.gif) repeat-y 553px 0px;overflow:hidden;}
.mta{width:548px;height:895px;}
.mtac{height:850px;background:url(dy_cbgb.gif) no-repeat 272px 0px;}
.mtac-a{height:850px;width:265px;}
.mtac-b{height:850px;width:265px;float:right;}
.mtb{width:435px;height:895px;float:right;}

.ulstyle1{padding-left:10px;}
.ulstyle1 li{height:36px;line-height:36px;background:url(dy_li2.gif) no-repeat 0px 18px;padding-left:8px;}
.ulstyle1 li a{color:#47525b;font-size:14px;}
.ulstyle1 li a:hover{color:#0485bd;text-decoration:underline;}

.ulstyle2{padding-left:10px;}
.ulstyle2 li{height:30px;line-height:30px;background:url(st_li2.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle2 li a{color:#464545;font-size:14px;}
.ulstyle2 li a.point{font-weight:bold;}
.ulstyle2 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle3{padding-left:13px;}
.ulstyle3 li{height:30px;line-height:30px;background:url(st_li3.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle3 li a{color:#464545;font-size:14px;}
.ulstyle3 li a.point{font-weight:bold;}
.ulstyle3 li a:hover{color:#015EAC;text-decoration:underline;}


.ulstyle4{padding-left:12px;margin-top:10px;}
.ulstyle4 li{height:30px;line-height:30px;background:url(li2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle4 li a{color:#464545;font-size:14px;}
.ulstyle4 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle5{}
.ulstyle5 li{height:30px;line-height:30px;background:url(li2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle5 li a{color:#464545;font-size:14px;}
.ulstyle5 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle6{width:42px;float:left;padding-left:25px;overflow:hidden;}
.ulstyle6 li{height:24px;line-height:24px;}
.ulstyle6 li a{color:#272727;font-size:12px;}
.ulstyle6 li a:hover{color:#0173bc;}
.ulstyle6 li a.u6a{color:#0173bc;}

.block1{height:116px;overflow:hidden;padding-bottom:10px;}
.block1-a{height:116px;width:120px;}
.block1-b{height:116px;width:412px;float:right;}
.block1-b a{color:#191919;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.block1-b a:hover{ text-decoration:underline;}
.block1-b p{color:#191919;font-size:12px;line-height:160%;margin-top:10px;}
.block1-b p a{color:#000;font-size:12px;font-weight:normal;}
.block1-b p a span{font-weight:bold;}
.block1-b p a:hover{text-decoration:underline;}

.block2{height:34px;overflow:hidden;}
.block2-a{height:34px;width:58px;background:#C1BFC0;text-align:center;line-height:34px;}
.block2-a a{color:#0a3757;font-size:20px;font-weight:bold;font-family:"微软雅黑";}
.block2-b{height:33px;width:365px;float:right;}

.block2-b a{color:#0a3757;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.block2-b p{color:#a4a2a2;font-size:14px;margin-top:-2px;}

.block3{padding-top:13px;padding-bottom:13px;}

.block4{height:138px;overflow:hidden;padding-top:5px;padding-bottom:5px;}
.block4-a{height:138px;width:95px;background:#C1BFC0;text-align:center;line-height:34px;}
.block4-b{height:138px;width:325px;float:right;}

.block5{}

.block6{padding-left:12px;padding-top:22px;}
.block6 a{font-size:16px;font-weight:bold;color:#191919;font-family:"微软雅黑", "黑体";}
.block6 a:hover{ text-decoration:underline;}
.block6 p{font-size:12px;color:#191919;margin-top:13px;line-height:160%;}

.block7{padding-top:13px;padding-left:9px;color:#000;font-size:14px;line-height:200%;}



.title1{background:url(dy_ti2.gif) no-repeat left top #E7E7E7;height:27px;line-height:27px;padding-left:40px;}
.title1 a{color:#0a395a;font-size:22px;font-family:"微软雅黑", "黑体";font-weight:bold;}

.title2{background:url(dy_ti1.gif) no-repeat left top;height:29px;line-height:29px;padding-left:24px;}
.title2 a{color:#363738;font-size:22px;font-family:"微软雅黑", "黑体";font-weight:bold;}

.title3{height:32px;background:url(st_ti3.gif) repeat-x left bottom;line-height:28px;border-top:1px solid #ddd;padding-right:12px;}
.title3 a.ti3a{display:inline-block;height:28px;line-height:28px;color:#fe5200;font-size:15px;font-weight:bold;font-family:"黑体", Arial;padding-left:15px;padding-right:10px;border-bottom:4px solid #FE5200;}
.title3 span a{color:#FE5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title3 span a:hover{text-decoration:underline;}
.title3 span{float:right;}

.title4{height:38px;background:url(st_ti4.gif) no-repeat left bottom;padding-right:6px;line-height:48px;}
.title4 a.ti4a{display:inline-block;height:38px;line-height:40px;color:#00a153;font-size:24px;font-weight:bold;font-family:"宋体", Arial;width:58px;text-align:center;float:left;}
.title4 a.ti4b{display:inline-block;height:38px;line-height:48px;color:#fe5200;font-size:18px;font-weight:bold;font-family:"黑体", Arial;width:58px;text-align:center;float:left;}
.title4 span a{color:#fe5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title4 span a:hover{text-decoration:underline;}
.title4 span{float:right;}


.title5{background:url(st_ti5.gif) no-repeat 7px 8px;height:32px;line-height:32px;padding-left:7px;padding-right:14px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.title5 a.ti5a{color:#fe5200;padding-left:22px;font-size:15px;font-family:"黑体", Arial;font-weight:bold;}
.title5 span{float:right;}
.title5 span a{float:right;font-size:14px;color:#fe5200;}
.title5 span a:hover{text-decoration:underline;}

.flinks{width:1000px;margin-top:20px;background:#15384C;}
.flinks .flaa{line-height:200%;text-align:center;padding-left:12px;padding-top:10px;padding-bottom:10px;}
.flinks a{color:#fff;font-family:"宋体", Arial;font-size:14px;margin-right:25px;}
.flinks a:hover{text-decoration:underline;}



.mod_focus_show { width:548px; height:392px; position: relative; overflow: hidden; margin: 0 auto; }
    .mod_focus_show .mod_focus_pic { display: block; width:548px; height: 308px; }
        .mod_focus_show .mod_focus_pic li, .mod_focus_show .mod_focus_pic a, .mod_focus_show .mod_focus_pic img { display: block; width:548px; height:308px; }
        .mod_focus_show .mod_focus_pic li { position: absolute; left: 0; top: 0; }
    .mod_focus_show .mod_focus_title { position: absolute; z-index: 1; left: 0; bottom:84px; overflow: hidden; zoom: 1; width:548px; height:36px; background-color: rgba(0,0,0,.8); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC000000',endColorstr='#CC000000'); background-image: url(about:blank); }
:root .mod_focus_title { filter: none; }
.mod_focus_show .mod_focus_title li { width:548px;overflow: hidden; word-break: keep-all; word-wrap: keep-all; white-space: nowrap; table-layout: fixed; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
    .mod_focus_show .mod_focus_title li h3 {font-size: 18px; font-family: "Microsoft Yahei",Tahoma,Geneva;font-weight:normal;height:36px;line-height:36px;padding-left:10px;}
        .mod_focus_show .mod_focus_title li h3 a { color: #fff; }

.focus_switch { width: 59px; height: 29px; position: absolute; z-index: 2; right: 15px; bottom: 92px; }
    .focus_switch a { float: left; width: 29px; height: 29px; background-image: url(../images/icon_focus_switch.png); background-repeat: no-repeat; cursor: pointer; }
    .focus_switch .icon_prev { background-position: 0 0; margin: 0 1px 0 0; }
        .focus_switch .icon_prev:hover { background-position: -30px 0; }
    .focus_switch .icon_next { background-position: -60px 0; }
        .focus_switch .icon_next:hover { background-position: -90px 0; }
.mod_focus_show .mod_focus_list {background: #666; overflow: hidden; height:74px;padding-top:5px;padding-bottom:5px;width:600px;}
    .mod_focus_show .mod_focus_list li { width:130px; height:74px; float: left;position: relative; *display: inline;margin-right:9px;}
        .mod_focus_show .mod_focus_list li a { display: block; width:130px; height:74px; }
        .mod_focus_show .mod_focus_list li img { display: block; width:130px; height: 74px; }
        .mod_focus_show .mod_focus_list li a:hover { _background: none; }
            .mod_focus_show .mod_focus_list li a:hover .mask, .mod_focus_show .mod_focus_list .current .mask { display: none; }
        .mod_focus_show .mod_focus_list li .mask { display: block; height:74px; width:130px; position: relative; top: -74px; margin: 0 0 -60px; left: 0; bottom: 0; background: #000; opacity: .5; filter: alpha(opacity=50); }
        .mod_focus_show .mod_focus_list li .border { display: none; }
    .mod_focus_show .mod_focus_list .current .border1 {display: block; height: 5px; width:130px; font-size: 0; overflow: hidden; position: absolute; left: 0; bottom: 0; background: #0784BA; }
    .mod_focus_show .mod_focus_list .current .border2 {display: block; height: 5px; width:130px; font-size: 0; overflow: hidden; position: absolute; left: 0; top: 0; background: #0784BA; }